/*
 * Items
 */

div#schools-programmes {
  margin-top: 25px;
}
div#schools-programmes ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#schools-programmes ul li {
  overflow: hidden;
  zoom: 1;
  border-bottom: 1px dotted #ccc;
  margin: 0 0 18px 0;
  padding: 0 0 18px 0;
}
div#schools-programmes ul li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
div#schools-programmes ul li h2 a {
  text-decoration: none;
}
div#schools-programmes ul li p.date {
  color: #000;
  font-size: 1.1em;
  font-weight: bold;
  margin: -5px 0 5px 0;
}
div#schools-programmes ul li p.summary {
  margin: 0;
}

div#paging {
  margin-top: 25px;
}


/*
 * Item
 */

div#schools-programmes-item p.date {
  font-weight: bold;
}
div#schools-programmes-item p.runs-to {
  font-size: 0.9em;
  margin-top: -10px;
}